
VIRTUAL CREDIT CARD - Bug #17238

[UAT DS] [AND] TnC condition in CC+Saving flow, different than wireframe #12898

18 August 2023 06:24 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 18 August 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: There is three point missing in TnC, which are included in wireframe

attached UAT and WF image comparision

History

#1 - 21 August 2023 09:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Monitoring

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

reassign to richardo

#2 - 22 August 2023 09:15 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Monitoring to Closed

reassign to richardo to add in BO

Files

WF.jfif 105 KB 18 August 2023 AMARBEER SINGH SIDHU amar.beer

UAT.jfif 254 KB 18 August 2023 AMARBEER SINGH SIDHU amar.beer
